@charset "utf-8";
/* CSS Document */

.shop-list {
	margin: 30px 0;
}
.shop-list ul {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.shop-list li {
	float: left;
	width: 370px;
	margin: 0 30px 30px 0;
	text-align: center;
}
.shop-list li:nth-child(3n) {
	margin-right: 0 !important;
}
.shop-list .list-image {
	margin-bottom: 20px;
}
.shop-list .list-image img, .shop-list .list-image em {
	display: block;
	width: 370px;
	height: 370px;
	line-height: 370px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.shop-list .shop-item:hover img {
	-moz-box-shadow: 0 0 0 2px #000000;
	-webkit-box-shadow: 0 0 0 2px #000000;
	box-shadow: 0 0 0 2px #000000;
}
.shop-list .list-details {
}
.shop-list .name {
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	text-transform: uppercase;
}
.shop-list .name a {
	display: inline-block;
	color: #000000;
	text-decoration: none;
	padding: 3px 10px;
}
.shop-list .name a:hover {
	background: #FFFFFF;
	color: #000000;
	text-decoration: none;
}
.shop-list .sku {
	display: none;
	font-size: 12px;
	color: #888888;
	line-height: 16px;
}
.shop-list .price {
	font-size: 18px;
	line-height: 26px;
}
.shop-list .rrp {
	font-size: 10px;
}
.shop-list .saveprice {
	font-size: 10px;
	color: #FF0000;
}
.shop-list .buttons {
	margin-top: 10px;
}
.shop-list .button {
	font-size: 10px;
}




/* Shop Category Image */
.shop-category-image {
	float: right;
	margin: 0 0 20px 20px;
}

/* Shop List - featured products, category products */



/* Button with link back to categories */
h1.alt {
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
}
h1.alt:before {
	display: none;
}
.back-button {
	margin: 5px 0 15px 0;
}
.back-button a {
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.back-button a:hover {
	text-decoration: underline;
}

/* Shop Item - product details */
.shop-details {
}
.shop-details img {
}
/* Product images */
.shop-details .item-images {
	float: left;
	position: relative;
	width: 570px;
	text-align: center;
}
/* Product thumbnails */
.shop-details .thumbs {
	display: block;
	list-style: none;
	width: auto;
	margin: 0 auto;
	padding: 0;
}
.shop-details .thumbs li {
	display: inline-block;
}
.shop-details .thumbs img {
	display: block;
	margin: 5px;
}
.shop-details .thumbs img:hover {
	border: 1px solid #4d9c39;
}
/* Overlay - added to cart */
.shop-details .cart-alert-added {
	display: none;
	position: absolute;
	background: #FFFFFF;
	background: rgba(255,255,255,0.8);
	width: 570px;
	height: 470px;
	font-family: 'gothamboldregular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 470px;
	text-transform: uppercase;
	top: 0;
	left: 0;
}

.shop-main {
	float: right;
	width: 570px;
	text-align: left;
}

/* Product details including form */
.shop-details .details {
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
}
.shop-details .details strong {
	display: inline-block;
	width: 135px;
	margin-right: 10px;
	font-weight: normal;
}
.shop-details .details input {
	width: 415px;
	border: 1px solid #000000;
}
.shop-details .details input.short {
	width: 215px;
}
.shop-details .details .button {
	width: auto;
	border: 0;
}
.shop-details .details .button-disabled {
	background-color: #cecece;
}
	
.shop-details .details .price {
	margin-bottom: 10px;
	font-size: 24px;
	line-height: 30px;
}
.shop-details .details .price strong {
}
.shop-details .details .rrp {
	margin-bottom: 5px;
	font-size: 14px;
	font-style: italic;
	color: #8a8a8a;
	line-height: 16px;
}
.shop-details .details .rrp strong {
	width: 80px;
}
.shop-details .details .saveprice {
	margin-top: 5px;
	font-size: 14px;
	color: #FF0000;
}
.shop-details .details .variations {
	margin-top: 25px;
	font-weight: 700;
	line-height: normal;
}
.shop-details .option {
}
.shop-details .details .variations a {
	display: inline-block;
	background: #FFFFFF;
	margin-top: 10px;
	padding: 5px 10px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}
.shop-details .details .variations a.active {
	background: #666666;
	text-decoration: none;
	color: #EAEAEA;
}
.shop-details .details .qty {
}
.shop-details .details .qty strong {
	width: auto;
	font-weight: 700;
}
.shop-details .details .qty .short {
	width: 50px;
}
/* When variation is required to be selected */
.shop-details .details .item-notification {
	display: inline-block;
	background: rgba(0,0,0,0.1) 5px 12px no-repeat url(/skin/images/icon-cart.png);
	margin: 5px 0 10px 0;
	padding: 6px 10px 6px 30px;
}
/* Button with cart icon */
.shop-details .details .button {
	width: 200px;
	margin-top: 22px;
}
.shop-details .product-name {
	font-size: 18px;
	color: #333333;
}

.shop-tabs {
	background: #FFFFFF;
	background: rgba(255,255,255,0.6);
	margin: 50px 0;
	padding: 40px 0;
	text-align: center;
	min-height: 350px;
	height: auto !important;
	height: 350px;
}

.shop-tabs #shop-tab {
	margin: 0 0 50px 0;
	padding: 0;
	font-size: 20px;
	line-height: 40px;
}
.shop-tabs #shop-tab + * {
	margin-top: 0;
}
.shop-tabs #shop-tab ul {
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.shop-tabs #shop-tab li {
	float: left;
	margin: 0 30px;
	padding: 0;
	list-style: none;
	line-height: normal;
	text-align: center;
}
.shop-tabs #shop-tab a:visited, .shop-tabs #shop-tab a:active, .shop-tabs #shop-tab a:link {
	display: block;
	padding-bottom: 5px;
	position: relative;
	font-family: 'gothamboldregular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
}
.shop-tabs #shop-tab a:hover:before, 
.shop-tabs #shop-tab li.active a:visited:before, .shop-tabs #shop-tab li.active a:active:before, .shop-tabs #shop-tab li.active a:link:before {
	content: "";
	position: absolute;
	width: 80%;
	height: 1px;
	bottom: 0;
	left: 10%;
	border-bottom: 2px solid #000000;
}
.shop-tabs #shop-tab li.active a:hover {
}

/* Product tab content */
.shop-tabs .tab-hide {
	position: absolute;
	left: -10000px !important;
	display: block;
}
.shop-tabs .tab-content {
}
.shop-tabs .tab-content h2 {
	display: block;
	padding: 0;
}
.shop-tabs .tab-content h2:first-child {
	margin-top: 0;
}
.shop-tabs .tab-content h2:before {
	display: none;
}
#shop-details-content {
}
#shop-reviews-content {
}
#shop-related {
	text-align: center;
}
#shop-related h2 {
	margin: 0;
}

.shop-tabs .brand, .shop-tabs .sku {
	display: inline-block;
	margin: 30px 10px;
	font-size: 12px;
	color: #666666;
	text-transform: uppercase;
}

.shop-tabs .tab-content .shop-list .shop-item {
	margin: 0 10px 10px 0;
}
/* Product Reviews */
.shop-reviews {
	margin: 0;
}
.shop-review {
	width: 300px;
}
.shop-review .inner-content {
	padding: 10px;
}
.star-rating {
	display: inline-block !important;
}
.review-summary {
	margin: 10px 0;
}
.review-name {
	font-family: 'gothamboldregular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
.review-date {
	text-transform: uppercase;
	color: #666666;
	font-size: 10px;
}

/* Cart & list */
.cart-list, .order-list {
	background: #FFFFFF;
	width: 100%;
	margin: 10px auto;
}
.cart-list tr:hover td, .order-list tr:hover td {
	background: #f2f2f2;
}
.cart-list th, .order-list th {
	padding: 8px 5px;
	border-bottom: 1px solid #E5E5E5;
	font-family: 'gothamboldregular', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.cart-list td, .order-list td {
	padding: 8px 5px;
	border-bottom: 1px solid #E5E5E5;
}
.cart-list .thumb {
	width: 150px;
}
.cart-list .product-name {
	text-align: left;
}
.cart-list .price {
	width: 100px;
	text-align: right;
}
.cart-list .qty {
	width: 80px;
	text-align: center;
}
.cart-list .subtotal {
	width: 100px;
	text-align: right;
}
.cart-list .action {
	width: 100px;
	text-align: right;
}
.cart-list .promo {
	text-align: right;
}
.cart-list .thumb img {
	display: block;
}
.cart-list .product-name a {
}
.cart-list input {
	width: 45px;
}
.cart-list input.button {
	width: auto;
}
.cart-list input.qtyinput {
	border: 1px solid #000000;
	width: 25px;
}
.cart-list .discount {
	font-size: 12px;
	line-height: 12px;
}
.order-list .order-date {
	width: 150px;
	text-align: left;
}
.order-list .order-number {
	width: 150px;
	text-align: center;
}
.order-list .order-status {
	text-align: left;
}
.order-list .order-total {
	width: 150px;
	text-align: right;
}
.order-list .action {
	width: 150px;
	text-align: right;
}

#shop_promo_code {
	width: 120px;
	border: 1px solid #000000;
}
/* Cart totals */
.cart-totals {
	margin: 20px 0;
	text-align: right;
	line-height: 24px;
}
.cart-totals .totals {
	margin-bottom: 20px;
	font-size: 16px;
}
.cart-totals .totals em {
	font-size: 12px;
	font-style: normal;
}
.cart-totals .form {
	margin-top: 0;
	border-top: 1px solid #000000;
}
.cart-totals .form td {
	width: 475px;
	padding-right: 5px;
}
.cart-totals .button {
	line-height: normal;
}
.cart-totals .highlight {
	margin-top: 15px;
	padding: 15px 0;
	border-top: 1px solid #000000;
}
.button-nav {
	width: 100%;
}
.button-nav th {
	text-align: left;
	font-weight: normal;
}
.button-nav td {
	text-align: right;
}

/* Discount list */
.discount-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Payment method */
.payment-method {
	background: 920px 10px no-repeat;
	margin: 25px 0;
	padding-top: 25px;
	border-top: 1px solid #E5E5E5;
}
.payment-method.creditcard {
	background-image: url(/skin/images/icon-payment-cc.png);
}
.payment-method.paypal {
	background-image: url(/skin/images/icon-payment-paypal.png);
}
.payment-method.bankdeposit {
	background-image: url(/skin/images/icon-payment-bankdeposit.png);
}
.payment-method h2 {
	margin-top: 0;
}